Subject: Request for Agenda Items for San Diego IPng Sessions

From: Bob Hinden <[email-masked]>
Date: Thu, 02 Nov 2000 14:58:59 -0800

We have requested two meeting sessions and are starting to work on the 
agenda for the San Diego IETF meeting.  Please send us requests for agenda 
items.

Thanks,

Bob Hinden / Steve Deering
IPng Chairs

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------